Subject: [amos-list] Info PLEASE!
From: "Eric Molyneux" <[email-masked]>
To: "Amos - List" <[email-masked]>
Date: Fri, 30 Jul 1999 22:03:50 +0100

Hi everybody,
                could anyone tell me how to write a small program I can put in the "user-start-up" that uses the clock as a variable.  For instance 
"IF TIME>(u) AND TIME< (uu): SAMPLAY (whatever): ENDIF
You know the sort of thing.
I prefer it in Amos as I am not familiar with any other languages, unless anyone can write me a batch file.
It would be a bit of fun to have the miggy greet me with "Good morning or good evening you old sod" or something like that.
By the way, can anyone tell me how to trace why the mouse port on my A1200 has ceased to work, "It's not the mouse".
I have to use "MouseIt" on the serial port and its very limiting.
Also I'm trying to find a good 3D drawing and/or anim program (not Amos 3D) more like 'Truspace' on the PC.  I heard Cinema 4D is good but I don't know where to get hold of it.
            Thanks.
                        Old Wrinkly